Subject: Fwd: Flight Ticket
From: Majed Alkanad <[email-masked]>
To: Swati Shukla <[email-masked]>, [email-masked]
Cc: Apurva Arora <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 7 Jan 2017 03:50:24 +0530 (IST)

Hello Management team and Finance team, 

I have attached the invoice for the flight back to Mysore, for the flight from Mysore to Delhi you already have it in my file. I hope you will reconsider and get my flight fare back to Yemen. 
I will come today afternoon to collect the total reimbursement since my tenure is over and I am leaving the Delhi soon. 

I thank you all and wish the best of the prosperity for all. 

Cheers! 

From: "magedalkanad" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, January 5, 2017 9:36:38 PM 
Subject: Tickets